.tem_ai {
    gap: 200px;
}
.tem_ai .sec01 .box_form {
    gap: 30px;
    margin-top: 20px;
}
.tem_ai .sec01 .box_form .box {
    padding: 80px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    gap: 50px;
    box-sizing: border-box;
}
.tem_ai .sec01 .box_form .box span {
    display: inline-block;
    height: 77px;
    line-height: 77px;
    padding: 0 60px;
    font-size: 24px;
    font-weight: 600;
    border-radius: 10px;
    box-sizing: border-box;
}
.tem_ai .sec01 .box_form .box .txt_box {
    gap: 20px;
}
.tem_ai .sec01 .box_form .box .txt_box h4 {
    font-size: 36px;
}
.tem_ai .sec01 .box_form .box .txt_box p {
    font-size: 20px;
}


.tem_ai .sec02 {
    gap: 60px;
    line-height: 1.2;
}
.tem_ai .sec02 .title {
    gap: 20px;
}
.tem_ai .sec02 .title strong {
    font-size: 48px;
}
.tem_ai .sec02 .title p {
    font-size: 36px;
}
.tem_ai .sec02 .sub_title {
    font-size: 36px;
}
.tem_ai .sec02 .img img {
    width: 100%;
}
.tem_ai .sec02 .img p {
    margin-top: 20px;
    font-size: 20px;
}


.tem_ai .sec03 {
    padding: 120px 80px;
    border-radius: 20px;
    background: #38439E;
    gap: 60px;
    box-sizing: border-box;
}
.tem_ai .sec03 .title {
    gap: 20px;
}
.tem_ai .sec03 .title h4 {
    font-size: 48px;
}
.tem_ai .sec03 .title p,
.tem_ai .sec03 > p {
    font-size: 36px;
}
.tem_ai .sec03 .grid {
    gap: 20px;
}
.tem_ai .sec03 .grid > div {
    width: calc(33.333% - 14px);
    gap: 20px;
    font-size: 20px;
    font-family: 'Pretendard',sans-serif;
}
.tem_ai .sec03 .grid > div .img {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.tem_ai .sec03 .grid > div .img img {
    width: 100%;
    transform: scale(1);
    transition: all .5s;
}
.tem_ai .sec03 .grid > div:hover .img img {
    transform: scale(1.05);
}


.tem_ai .sec04 {
    gap: 40px;
}
.tem_ai .sec04 .title {
    gap: 20px;
}
.tem_ai .sec04 .title p {
    font-size: 36px;
    line-height: 1.2;
}
.tem_ai .sec04 .title h4 {
    color: #FFCF21;
    font-size: 48px;
    line-height: 1;
}
.tem_ai .sec04 .grid {
    gap: 40px;
}
.tem_ai .sec04 .grid > div {
    width: calc(50% - 20px);
    border: 1px solid var(--white);
    padding: 30px;
    border-radius: 20px;
    gap: 20px;
    box-sizing: border-box;
}
.tem_ai .sec04 .grid > div .line_box {
    padding: 20px;
    border-radius: 10px;
    border: 1px solid var(--white);
    font-size: 24px;
    line-height: 1.2;
    box-sizing: border-box;
}
.tem_ai .sec04 .grid > div .img {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.tem_ai .sec04 .grid > div .img img {
    width: 100%;
    transform: scale(1);
    transition: all .5s;
}
.tem_ai .sec04 .grid > div:hover .img img {
    transform: scale(1.05);
}
.tem_ai .sec04 .grid > div p {
    font-size: 24px;
    font-family: 'Pretendard',sans-serif;
}
.tem_ai .sec04 .grid > div.active {
    border: 4px solid #FFCF21;
    background: #38439E;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.35);
}
.tem_ai .sec04 .grid > div.active .line_box {
    background: var(--white);
    color: var(--key-color);
}


.tem_ai .sec05 {
    gap: 60px;
    padding: 80px 0;
    box-sizing: border-box;
}
.tem_ai .sec05 .title {
    gap: 20px;
    line-height: 1.2;
}
.tem_ai .sec05 .title h4 {
    font-size: 48px;
}
.tem_ai .sec05 .title p {
    font-size: 36px;
}
.tem_ai .sec05 .title p strong {
    color: #FFCF21;
}
.tem_ai .sec05 .grid {
    position: relative;
    background: #38439E;
    border-radius: 20px;
    border: 1px solid var(--white);
    line-height: 1.2;
    box-sizing: border-box;
}
.tem_ai .sec05 .grid > div {
    width: 50%;
    min-height: 300px;
    justify-content: center;
    padding: 90px 60px;
    gap: 20px;
    box-sizing: border-box;
}
.tem_ai .sec05 .grid > div:nth-child(1),
.tem_ai .sec05 .grid > div:nth-child(2) {
    border-bottom: 1px solid var(--white);
}
.tem_ai .sec05 .grid > div:nth-child(2n) {
    border-left: 1px solid var(--white);
}
.tem_ai .sec05 .grid > div strong {
    font-size: 36px;
}
.tem_ai .sec05 .grid > div p {
    font-size: 24px;
    font-family: 'Pretendard',sans-serif;
}
.tem_ai .sec05 .grid > span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 20px;
    border: 1px solid var(--white);
    background: #4650A2;
    font-size: 32px;
    padding: 34px 60px;
    box-sizing: border-box;
    z-index: 1;
}


.tem_ai .sec06 {
    gap: 60px;
}
.tem_ai .sec06 h4 {
    font-size: 48px;
}
.tem_ai .sec06 .box {
    padding: 80px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    font-size: 36px;
    box-sizing: border-box;
}




@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
    .tem_ai {
        gap: 150px;
    }

    .tem_ai .sec01 .box_form .box {
        padding: 50px;
    }
    .tem_ai .sec01 .box_form .box .txt_box h4 {
        font-size: 24px;
    }

    .tem_ai .sec02 .title strong {
        font-size: 36px;
    }
    .tem_ai .sec02 .title p {
        font-size: 24px;
    }
    .tem_ai .sec02 .sub_title {
        font-size: 24px;
    }


    .tem_ai .sec03 {
        padding: 90px 50px;
    }
    .tem_ai .sec03 .title h4 {
        font-size: 36px;
    }
    .tem_ai .sec03 .title p, 
    .tem_ai .sec03 > p {
        font-size: 24px;
    }


    .tem_ai .sec04 .title p {
        font-size: 24px;
    }
    .tem_ai .sec04 .title h4 {
        font-size: 36px;
    }
    .tem_ai .sec04 .grid > div .line_box {
        font-size: 20px;
    }


    .tem_ai .sec05 .title h4 {
        font-size: 36px;
    }
    .tem_ai .sec05 .title p {
        font-size: 24px;
    }
    .tem_ai .sec05 .grid > div {
        min-height: 260px;
        padding: 40px 30px;
    }
    .tem_ai .sec05 .grid > div strong {
        font-size: 28px;
    }
    .tem_ai .sec05 .grid > div p {
        font-size: 20px;
    }
    .tem_ai .sec05 .grid > span {
        font-size: 26px;
    }


    .tem_ai .sec06 h4 {
        font-size: 36px;
    }
    .tem_ai .sec06 .box {
        font-size: 24px;
    }
}
@media screen and (max-width: 1024px) {
    .tem_ai {
        gap: 100px;
    }

    .tem_ai .sec01 .box_form {
        gap: 20px;
    }
    .tem_ai .sec01 .box_form .box {
        padding: 30px;
        gap: 20px;
    }
    .tem_ai .sec01 .box_form .box span {
        height: 56px;
        line-height: 56px;
        padding: 0 30px;
        font-size: 20px;
    }
    .tem_ai .sec01 .box_form .box .txt_box {
        gap: 10px;
    }
    .tem_ai .sec01 .box_form .box .txt_box h4 {
        font-size: 20px;
    }
    .tem_ai .sec01 .box_form .box .txt_box p {
        font-size: 16px;
    }


    .tem_ai .sec02 {
        gap: 30px;
    }
    .tem_ai .sec02 .title {
        gap: 10px;
    }
    .tem_ai .sec02 .title strong {
        font-size: 24px;
    }
    .tem_ai .sec02 .title p {
        font-size: 18px;
    }
    .tem_ai .sec02 .sub_title {
        font-size: 18px;
    }
    .tem_ai .sec02 .img p {
        font-size: 16px;
    }


    .tem_ai .sec03 {
        padding: 60px 20px;
        gap: 30px;
    }
    .tem_ai .sec03 .title {
        gap: 10px;
    }
    .tem_ai .sec03 .title h4 {
        font-size: 24px;
    }
    .tem_ai .sec03 .title p, 
    .tem_ai .sec03 > p {
        font-size: 18px;
    }
    .tem_ai .sec03 .grid > div {
        font-size: 16px;
        gap: 10px;
    }


    .tem_ai .sec04 .title {
        gap: 10px;
    }
    .tem_ai .sec04 .title p {
        font-size: 18px;
    }
    .tem_ai .sec04 .title h4 {
        font-size: 24px;
    }
    .tem_ai .sec04 .grid {
        gap: 20px;
    }
    .tem_ai .sec04 .grid > div {
        width: calc(50% - 10px);
    }
    .tem_ai .sec04 .grid > div .line_box {
        font-size: 16px;
    }
    .tem_ai .sec04 .grid > div p {
        font-size: 16px;
    }


    .tem_ai .sec05 {
        gap: 30px;
        padding: 40px 0;
    }
    .tem_ai .sec05 .title {
        gap: 10px;
    }
    .tem_ai .sec05 .title h4 {
        font-size: 28px;
    }
    .tem_ai .sec05 .title p {
        font-size: 18px;
    }
    .tem_ai .sec05 .grid > div {
        gap: 10px;
        min-height: 190px;
    }
    .tem_ai .sec05 .grid > div strong {
        font-size: 22px;
    }
    .tem_ai .sec05 .grid > div p {
        font-size: 16px;
    }
    .tem_ai .sec05 .grid > span {
        padding: 24px 30px;
        font-size: 20px;
    }


    .tem_ai .sec06 {
        gap: 30px;
    }
    .tem_ai .sec06 h4 {
        font-size: 24px;
    }
    .tem_ai .sec06 .box {
        font-size: 18px;
        padding: 40px 10px;
    }
}
@media screen and (max-width: 768px) {
    .tem_ai .sec03 .grid > div {
        width: 100%;
    }

    .tem_ai .sec04 .grid > div {
        width: 100%;
    }

    .tem_ai .sec05 .grid > div {
        width: 100%;
        border-left:0!important;
        border-bottom: 0!important;
        border-top: 1px solid var(--white);
    }
    .tem_ai .sec05 .grid > div:first-child {
        border-top: 0!important;
    }
    .tem_ai .sec05 .grid > div:nth-child(3) {
        padding-top: 60px;
    }
    .tem_ai .sec05 .grid > span {
        font-size: 16px;
        padding: 18px;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}